# This file created by conda-build 3.12.1
# meta.yaml template originally from:
# /srv/jenkins/workspace/AstroConda/public_RHEL-6_py3.7_np1.11/_dispatch/conda-recipes/spherical-geometry, last modified Thu Aug  9 04:00:19 2018
# ------------------------------------------------

package:
    name: spherical-geometry
    version: 1.2.4
source:
    git_rev: 1.2.4
    git_url: https://github.com/spacetelescope/spherical_geometry.git
build:
    number: '0'
    string: py37_0
requirements:
    build:
        - astropy 3.0.4 py37h14c3975_0
        - atomicwrites 1.1.5 py37_0
        - attrs 18.1.0 py37_0
        - blas 1.0 mkl
        - ca-certificates 2018.03.07 0
        - certifi 2018.4.16 py37_0
        - cycler 0.10.0 py37_0
        - dbus 1.13.2 h714fa37_1
        - expat 2.2.5 he0dffb1_0
        - fontconfig 2.13.0 h9420a91_0
        - freetype 2.9.1 h8a8886c_0
        - glib 2.56.1 h000015b_0
        - gst-plugins-base 1.14.0 hbbd80ab_1
        - gstreamer 1.14.0 hb453b48_1
        - icu 58.2 h9c2bf20_1
        - intel-openmp 2018.0.3 0
        - jpeg 9b h024ee3a_2
        - kiwisolver 1.0.1 py37hf484d3e_0
        - libedit 3.1.20170329 h6b74fdf_2
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 7.2.0 hdf63c60_3
        - libgfortran-ng 7.2.0 hdf63c60_3
        - libpng 1.6.34 hb9fc6fc_0
        - libstdcxx-ng 7.2.0 hdf63c60_3
        - libuuid 1.0.3 h1bed415_2
        - libxcb 1.13 h1bed415_1
        - libxml2 2.9.8 h26e45fe_1
        - matplotlib 2.2.2 py37hb69df0a_2
        - mkl 2018.0.3 1
        - more-itertools 4.3.0 py37_0
        - ncurses 6.1 hf484d3e_0
        - numpy 1.11.3 py37h1b885b7_9
        - numpy-base 1.11.3 py37h3dfced4_9
        - openssl 1.0.2o h14c3975_1
        - pcre 8.42 h439df22_0
        - pip 10.0.1 py37_0
        - pluggy 0.7.1 py37_0
        - psutil 5.4.6 py37h14c3975_0
        - py 1.5.4 py37_0
        - pyparsing 2.2.0 py37_1
        - pyqt 5.9.2 py37h22d08a2_0
        - pytest 3.7.1 py37_0
        - pytest-arraydiff 0.2 py37h39e3cac_0
        - pytest-astropy 0.4.0 py37_0
        - pytest-doctestplus 0.1.3 py37_0
        - pytest-openfiles 0.3.0 py37_0
        - pytest-remotedata 0.3.0 py37_0
        - python 3.7.0 hc3d631a_0
        - python-dateutil 2.7.3 py37_0
        - pytz 2018.5 py37_0
        - qt 5.9.6 h52aff34_0
        - readline 7.0 ha6073c6_4
        - setuptools 40.0.0 py37_0
        - sip 4.19.8 py37hf484d3e_0
        - six 1.11.0 py37_1
        - sqlite 3.24.0 h84994c4_0
        - tk 8.6.7 hc745277_3
        - tornado 5.1 py37h14c3975_0
        - wheel 0.31.1 py37_0
        - xz 5.2.4 h14c3975_4
        - zlib 1.2.11 ha838bed_2
    run:
        - astropy >=1.1
        - matplotlib
        - numpy
        - python >=3.7,<3.8.0a0
test:
    imports:
        - spherical_geometry
about:
    home: https://github.com/spacetelescope/spherical_geometry
    license: BSD
    summary: For handling spherical polygons that represent arbitrary regions of the
        sky
extra:
    copy_test_source_files: true
    final: true
